{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "986b971635b9140ddfb2",
  "position": {
    "x": 0,
    "y": 0,
    "z": 2000,
    "height": 48,
    "width": 372.15384615384613,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "G_Slicer_Market",
    "groupMode": "ScaleMode",
    "objects": {
      "background": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          }
        }
      ]
    }
  },
  "parentGroupName": "f5278fddd9038fe3784c"
}